Article ID: 127126, created on Oct 10, 2015, last review on Oct 10, 2015

  • Applies to:
  • Plesk Automation 11.5


Can Mod_security or Fail2ban could be installed inside Plesk Automation environment?


Mod_security and Fail2ban is not tested with PA and officially supported. Odin Technical Support cannot guarantee that this packages will be working properly with all PA services.


Corresponding feature request to implement Mod_Security and Fail2ban support was submitted, the id #FR1915943.

Please provide your suggestion for new functionality on User Voice:

UI for fail2ban

Post your idea

The top-ranked suggestions are likely to be included in the next versions of Plesk Automation. You can get the information about the updates in our products in the following public sources: - public roadmaps for partners; - marketing news and important announces; - knowledge base, each product update comes with corresponding KB article;

Additionally for Plesk products you can use RSS feeds at

Search Words



33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF